.rellink{
	padding: 0px 5px 0px 5px;
	text-align:center;
	float:left;
	display:block;	
}
.zoom {
			display:inline-block;
			position: relative;
			float:right;
		}
.eqimg{
	width:350px;
	height:350px;	
}
.deal{
	display:block;
	padding:10px;
	background-color:#dfdfdf;
	color:#000000;
	font-weight:bold;	
}
@media only screen and (max-width: 1020px) { 
.eqimg{
	width:250px;
	height:250px;	
}
}